#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: fsnotify
version: 0.2.1.1
id: fsnotify-0.2.1.1-DlyPuusiJNu6JLzz0E0brN
key: fsnotify-0.2.1.1-DlyPuusiJNu6JLzz0E0brN
license: BSD3
maintainer: Greg Weber <greg@gregweber.info>, Roman Cheplyaka <roma@ro-che.info>
homepage: https://github.com/haskell-fswatch/hfsnotify
synopsis: Cross platform library for file change notification.
description:
    Cross platform library for file creation, modification,
    and deletion notification. This library builds upon
    existing libraries for platform-specific Windows, Mac,
    and Linux filesystem event notification.
category: Filesystem
author: Mark Dittmer <mark.s.dittmer@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    System.FSNotify System.FSNotify.Devel
hidden-modules: System.FSNotify.Listener System.FSNotify.Path
                System.FSNotify.Polling System.FSNotify.Types System.FSNotify.Linux
abi: 445d06348dcf50e4ef497755f40f35a8
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/fsnotify-0.2.1.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/fsnotify-0.2.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/fsnotify-0.2.1.1
hs-libraries: HSfsnotify-0.2.1.1-DlyPuusiJNu6JLzz0E0brN
depends:
    base-4.10.0.0 containers-0.5.10.2 directory-1.3.0.2
    filepath-1.4.1.2 text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz time-1.8.0.2
    async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc
    unix-compat-0.4.3.1-EzGzmB3Cz3F9KJc1tD42yp
    hinotify-0.3.9-G7j9RHT97dd92O3EWvoaDb
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             directory-1.3.0.2=cfeb01f7201df723a8082d0da3163aee
             filepath-1.4.1.2=2a8b7688454d81e83f77ef81b74e0636
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             time-1.8.0.2=96b65c0ad01f633ba36ea5ef13a79f41
             async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc=12ffabdf3957a0bddb91126c0d755daa
             unix-compat-0.4.3.1-EzGzmB3Cz3F9KJc1tD42yp=de9563896484115ad3fe305bce9cecd3
             hinotify-0.3.9-G7j9RHT97dd92O3EWvoaDb=d980cd5378dce31210f395bc6224c079
haddock-interfaces: /usr/share/doc/haskell-fsnotify/html/fsnotify.haddock
haddock-html: /usr/share/doc/haskell-fsnotify/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

